FROM openjdk:17.0.1-jdk-oracle
VOLUME /tmp
RUN mkdir /utally
ADD build/distributions/utally-2.0.0.tgz /utally/
VOLUME /utally/log
VOLUME /utally/images
VOLUME /utally/data
VOLUME /utally/config
ENTRYPOINT ["/utally/utally-2.0.0/bin/utallydockerstart.sh"]
